/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (09/05/07)
 */    
package com.ejie.p06b.test;

import java.util.Locale;

import com.ejie.p06b.log.P06BLog;
import com.ejie.p06b.util.P06BResources;


/** 
 * 
 * Testeo del sistema de logs
 * Atencion: En local no se puede...Unicamente si el test se invoca desde JSP
 */  

public class P06BTestResources {
	 public static void main(String args[]) {
		P06BResources res = new P06BResources(new Locale("ES",""));
		P06BLog.send(3,"P06BTestResources", "Centro: " + res.get("jsplCENTROS"));
	}
	
}